<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000053806067</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/53/80/60/LEGIARTI000053806067.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L422-36</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-05-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053801394">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053805781">Livre IV : POUVOIRS DE CONTRÔLE ET DE CONSTATATION</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053805942">Titre II : POUVOIRS DE CONTRÔLE</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053805976">Chapitre II : DROIT DE VISITE DES MARCHANDISES, DES MOYENS DE TRANSPORT, DES PERSONNES ET DES NAVIRES</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053806026">Section 2 : Droit de visite des navires</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053806056">Sous-section 3 : Traitement de données « SIRENE »</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053806067" num="L422-36" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément à l'article 11 de l'ordonnance n° 2026-265 du 8 avril 2026, ces dispositions entrent en vigueur le 1<sup>er</sup> mai 2026.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les droits d'accès, de rectification, d'effacement et à la limitation des données s'exercent auprès du directeur général des douanes et droits indirects conformément aux dispositions des articles 104 à 106 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.<br/>Les droits d'accès peuvent faire l'objet de restrictions en application des dispositions des II et III de l'article 107 de la loi susmentionnée, afin d'éviter de gêner des enquêtes, des recherches ou des procédures administratives ou judiciaires, de nuire à la prévention ou à la détection d'infractions pénales, aux enquêtes ou aux poursuites en la matière ou à l'exécution des sanctions pénales.<br/>La personne concernée par ces restrictions exerce ses droits d'accès auprès de la Commission nationale de l'informatique et des libertés dans les conditions prévues à l'article 108 de cette même loi.<br/>Une information générale du public sur le traitement « SIRENE » est organisée sur le site internet de l'administration des douanes.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000886460" datesignatexte="1978-01-06" id="LEGISCTA000037814566" naturetexte="LOI" nortexte="" num="" numtexte="78-17" sens="source" typelien="CITATION">LOI n° 78-17 du 6 janvier 1978</LIEN>
<LIEN cidtexte="JORFTEXT000000886460" datesignatexte="1978-01-06" id="JORFTEXT000000886460" naturetexte="LOI" nortexte="" num="" numtexte="78-17" sens="source" typelien="CITATION">LOI n° 78-17 du 6 janvier 1978</LIEN>
<LIEN cidtexte="JORFTEXT000000886460" datesignatexte="1978-01-06" id="LEGIARTI000037814576" naturetexte="LOI" nortexte="" num="108" numtexte="78-17" sens="source" typelien="CITATION">LOI n° 78-17 du 6 janvier 1978 - art. 108</LIEN>
<LIEN cidtexte="JORFTEXT000048550713" datesignatexte="2023-11-22" id="LEGIARTI000048551789" naturetexte="ARRETE" nortexte="ECOD2329013A" num="5" numtexte="" sens="source" typelien="CONCORDANCE">Arrêté du 22 novembre 2023 - art. 5, al. 1, 2, 3 et 5 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053800012" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="Annexe" numtexte="2026-265" sens="source" typelien="CODIFICATION">Ordonnance n°2026-265 du 8 avril 2026 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053800012" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="Annexe" numtexte="2026-265" sens="cible" typelien="CREE">Ordonnance n°2026-265 du 8 avril 2026 - art.</LIEN>
</LIENS>
</ARTICLE>
